Subject: [Iasa20] WGLC: draft-ietf-iasa2-rfc4071bis

From: "Livingood, Jason" <[email-masked]>
Date: Tue, 18 Dec 2018 22:03:12 +0000

There may be some additional tweaks to be made but this document appears ready for WGLC. Given the importance of the document and the upcoming holidays, this will be a longer than usual WGLC. It will begin today, 18-Dec-2018, and end on 8-Jan-2019. That end date coincides with some of our other documents. Please perform a final review and offer comments if you have any.

Thanks!
Jason

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 22 Dec 2018 15:49:10 +1300

Maybe I missed some discussion, but this:

> This document obsoletes [RFC4071] (BCP101), [RFC4333], and [RFC7691].

is very unusual by including "(BCP101)".

BCP101 is currently a set of three RFCs: RFC4071, RFC4371, and RFC7691.
This draft obsoletes only two of those. So it cannot claim to obsolete
BCP101 as a whole.

As already noted, draft-ietf-iasa2-trust-update-02 claims to update
RFC4071 (which makes no sense since 4071bis obsoletes it) and RFC4371
(without obsoleting it).

The fix for this is fiddly but trivial:

1. 4071bis should not claim to obsolete BCP101.
2. trust-update should not claim to update RFC4071.
3. trust-update should include a short text extract from RFC4371**.
4. trust-update should obsolete RFC4371.
5. 4071bis will be designated as BCP101 when published.
6. trust-update will be designated as BCPxxx when published.

** See https://mailarchive.ietf.org/arch/msg/iasa20/uQZsZiarA8u1lVWyOCQr-L6Pvfo

Regards
   Brian Carpenter

---

From: "Eliot Lear (elear)" <[email-masked]>
Date: Sat, 22 Dec 2018 06:00:56 +0000

+1 to what Brian wrote. 

Eliot

> On Dec 22, 2018, at 03:49, Brian E Carpenter <[email-masked]> wrote:
> 
> _______________________________________________
> iasa20 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20